\documentclass[11pt]{article}
\usepackage{url}

\setlength{\parskip}{2ex}
\setlength{\parindent}{0em}

\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\begin{center}
  \large\textbf{Setting up your WebAssign account}
\end{center}
\vspace*{3ex}

To register for WebAssign, visit 
\url{http://webassign.net/login.html} and
click on the \textit{I have a class key} box.
In the three boxes enter the the three-part class key:
\textbf{smcvt 2507 6984}.

Check that the course information is right.
If you have not used WebAssign before then create an account.
Use the first and last name from your student ID (that is,
no nicknames, please).
If you have an account already then use that account.

After logging in you will see the option to purchash a WebAssign access code.
You will have free access to WebAssign for a short while and you may want to
wait a few days before purchasing the access code because once purchased, 
it is nonrefundable and nontransferable. 
If you are certain that you are staying in this class then go ahead and 
activate it.

Finally,
I suggest that you click on \textit{Notifications} in the upper right 
to be told about upcoming deadlines.
Select that you prefer to be notified and save.
Also click on the \textit{Notification Contact Info} tab to verify
the correct email address to the system. 
\end{document}
